#picikepek {
	border:solid 2px #ffffff;
	-moz-box-shadow: 0px 0px 2px 0px #999999;
	-webkit-box-shadow: 0px 0px 2px 0px #999999;
	box-shadow: 0px 0px 2px 0px #999999;
	}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.text-index-cimsorok {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	line-height: 24px;
	text-decoration: none;
	text-align: left;
}
.text-index-cimsorok a:link{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	line-height: 24px;
	text-decoration: none;
}
.text-index-cimsorok a:visited{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	line-height: 24px;
	text-decoration: none;
}
.text-index-cimsorok a:hover{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #9F2D2D;
	line-height: 24px;
	text-decoration: underline;
}
.text-index-cimsorok a:active{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	line-height: 24px;
	text-decoration: none;
}

.text-index-cimsorok-piros {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #CCC;
	line-height: 24px;
	text-decoration: none;
	text-align: left;
}
.text-index-cimsorok-piros a:link{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #CCC;
	line-height: 24px;
	text-decoration: none;
}
.text-index-cimsorok-piros a:visited{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #CCC;
	line-height: 24px;
	text-decoration: none;
}
.text-index-cimsorok-piros a:hover{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #fff;
	line-height: 24px;
	text-decoration: underline;
}
.text-index-cimsorok-piros a:active{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #CCC;
	line-height: 24px;
	text-decoration: none;
}

.normaltext {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	line-height: 18px;
	text-decoration: none;
	text-align: left;
}
.11text {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #333;
	line-height: 18px;
	text-decoration: none;
}
H1 {
	font-weight: bold;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 19px;
	color: #9F2D2D;
	line-height: 19px;
	text-decoration: none;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
}
H2 {
	font-size: 14px;
	color: #9F2D2D;
	font-family: Tahoma, Geneva, sans-serif;
	line-height: 16px;
	margin: 0px;
	font-weight: bold;
}
H3 {
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #333;
	font-family: Tahoma, Geneva, sans-serif;
	line-height: 14px;
}
#tabla-fotabla {
	background-image: url(images/bkg-3.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	line-height: 14px;
	text-decoration: none;
}
#tabla-aloldal-fotabla {
	background-image: url(images/bkg-aloldal-3.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	line-height: 14px;
	text-decoration: none;
}
#tabla-indexbal {
	background-image: url(images/bkg-indexbal.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	line-height: 14px;
	text-decoration: none;
}
#termekgaleria {
	border:solid 4px #ffffff;
	-moz-box-shadow: 0px 0px 3px 0px #666666;
	-webkit-box-shadow: 0px 0px 3px 0px #666666;
	box-shadow: 0px 0px 3px 0px #666666;
	}
#tabla-lead {
	transition: all 0.3s ease-out 0s;
	cursor: pointer;
	display: inline-block;
	padding: 8px 8px;
	text-decoration: none;
	border:solid 1px #cccccc;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright:6px;
	-moz-border-radius-bottomleft:6px;
	-moz-border-radius-bottomright:6px;
	-webkit-border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	border-top-left-radius:6px;
	border-top-right-radius:6px;
	border-bottom-left-radius:6px;
	border-bottom-right-radius:6px;
	color: #333;
	background-color: #F7F7F7;
	}





.text-aloldal-cimsorok-piros {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #CCC;
	line-height: 21px;
	text-decoration: none;
	text-align: left;
}
.text-aloldal-cimsorok-piros a:link{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #CCC;
	line-height: 21px;
	text-decoration: none;
}
.text-aloldal-cimsorok-piros a:visited{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #CCC;
	line-height: 21px;
	text-decoration: none;
}
.text-aloldal-cimsorok-piros a:hover{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #fff;
	line-height: 21px;
	text-decoration: underline;
}
.text-aloldal-cimsorok-piros a:active{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #CCC;
	line-height: 21px;
	text-decoration: none;
}
#tabla-aloldalbal {
	background-image: url(images/bkg-alodalbal.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}





.text-index-alcimsorok {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #333;
	line-height: 14px;
	text-decoration: none;
	text-align: left;
}
.text-index-alcimsorok a:link{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #333;
	line-height: 14px;
	text-decoration: none;
}
.text-index-alcimsorok a:visited{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #333;
	line-height: 14px;
	text-decoration: none;
}
.text-index-alcimsorok a:hover{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #9F2D2D;
	line-height: 14px;
	text-decoration: underline;
}
.text-index-alcimsorok a:active{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #333;
	line-height: 14px;
	text-decoration: none;
}
